Bug-Database: https://github.com/globocom/m3u8/issues
Bug-Submit: https://github.com/globocom/m3u8/issues/new
Repository: https://github.com/globocom/m3u8.git
Repository-Browse: https://github.com/globocom/m3u8
